Bug 1132137 - Device 0 (VID=2237 and PID=c108) is UNKNOWN
Summary: Device 0 (VID=2237 and PID=c108) is UNKNOWN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmtp
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-20 18:31 UTC by Paul DeStefano
Modified: 2014-09-23 05:04 UTC (History)
1 user (show)

Fixed In Version: libmtp-1.1.8-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 05:04:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul DeStefano 2014-08-20 18:31:04 UTC
Description of problem:
My Kobo Arc 7 isn't fully recognized.  Says I'm supposed to report this.

Version-Release number of selected component (if applicable):
libmtp-1.1.6-2.fc20.x86_64

How reproducible:
Always with this device, at least.

Steps to Reproduce:
1. Start calibre
2.
3.

Actual results:

Device 0 (VID=2237 and PID=c108) is UNKNOWN.
Please report this VID/PID and the device model to the libmtp development team

Expected results:
Not sure, this is my only Android device to test with.

Additional info:

Comment 1 Fedora Update System 2014-08-30 19:16:35 UTC
libmtp-1.1.8-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libmtp-1.1.8-1.fc21

Comment 2 Fedora Update System 2014-09-01 19:45:20 UTC
Package libmtp-1.1.8-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libmtp-1.1.8-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9984/libmtp-1.1.8-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-23 05:04:05 UTC
libmtp-1.1.8-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.